SRCDIR(balancer/test/functional/cache)

DATA(arcadia/balancer/test/functional/cache)

TEST_SRCS(
    test_cache.py
)

INCLUDE(../Test.inc)

FORK_SUBTESTS()
REQUIREMENTS(
    cpu:4
)
SIZE(MEDIUM)
TIMEOUT(600)

END()
